Velocity Reviews

Velocity Reviews (http://www.velocityreviews.com/forums/index.php)
-   Python (http://www.velocityreviews.com/forums/f43-python.html)
-   -   upgrading python to ver 2.2 from 15 (http://www.velocityreviews.com/forums/t320139-upgrading-python-to-ver-2-2-from-15-a.html)

Jacob Singh 07-26-2003 12:48 AM

upgrading python to ver 2.2 from 15
 
Hello!

I just got a new server and I am trying to migrate my mailman stuff
over, but ran into a problem. When trying to install mailman I got the
error "mailman requires >= python 2.1xxx" So I downloaded the new SRPMS
and installed, but unfortunately these are python2 so it installs okay,
won't update the old one and both are on the system. So I can make a
link in bin, so I load the right one from the prompt, but this doesn't
seem to cut it for mailman, and it still won't install!

I need to get this done really soon, if anyone has faced this and knows
what to do, I'd be really happy.

thanks

Jacob Singh




All times are GMT. The time now is 08:30 AM.

Powered by vBulletin®. Copyright ©2000 - 2014, vBulletin Solutions, Inc.
SEO by vBSEO ©2010, Crawlability, Inc.